[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: ATI Radeon 9800 XL / XFree 4.3?



Mariano Kamp wrote:
On Sunday 07 December 2003 21:11, Roberto Sanchez wrote:

Mariano Kamp wrote:

Hi,

 I have an ATI Radeon 9800 XL card and want to use it with
debian/unstable Kernel 2.6.

 From what my googling turned up so far I would need XFree 4.3?

 In unstable I "only" found XFree 4.1.  On apt-get.org I found XFree 4.3
for woody. Would I be able to use it? Any other place I can go for?

Cheers,
Mariano

The Radeon 9800 is only supported by ATI's proprietary driver
(if you want 3D accel), available here:

http://www.ati.com/support/products/workstation/firegl8800/linux/firegl8800
linuxdrivers.html

That being the case, you can stick with XFree 4.1 or 4.2, as there
are versions of the driver for XFree 4.1, 4.2 and 4.3.

The latest version supposedly works with the new 2.6 kernel, but
I haven't tried.

Thanks very much for the information.
Actually one reason I was going for this computer was that I thought I could get rid of the nvidia troubles and get all I need from mainstream. From what I understand so dar that even would'nt be the case when XFree 4.3 would have been in Debian already, right?

So I need to lookup alien to get this rpm driver to work, right?

Cheers,
Mariano


The README on ATI's website has all the necessary info.  It even
explains how to use alien to get the .rpm into .deb format.  Although,
why they don't just release a tarball in conjunction with the RPM is
beyond me.

-Roberto

Attachment: pgpwAE5m3Iiey.pgp
Description: PGP signature


Reply to: